Subject: Ticket Assigned - Payment process
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 15:03:28 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment process Good evening 
This is my first time purchasing from your store 
And I donot know why there is like this is inconvenience 
And plz let me  tell you that there is deduction from my card 
So please I need from you to check where is the problem and update me as I will not accept to not proceed for my purchase 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5493879